/* 
  Optimization.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 2/15/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ModuleTitleText" = "Otimização";
"ModuleDescriptionText" = "Controle o que é executado no computador para aumentar o rendimento do Mac.";
"ModuleProgressTitle" = "Identificando oportunidades de aceleração...";
"ModuleKeywords" = "otimizar, melhorar, acelerar, itens de início, abrir, agentes, app travado, bola colorida, pirulito, lento, inicializar";

"ButtonTitle_Clean" = "Remover";

"BriefResults_NothingToClean" = "Não há dados locais excedentes no sistema.";
"BriefResults_NothingSelected" = "O sistema está bem limpo.\nMas foram encontrados alguns itens que talvez você queira revisar e limpar.";

"BenefitTitle_0" = "Gerencie os agentes iniciais de apps";
"BenefitTitle_1" = "Controle o que é executado";
"BenefitDescription_0" = "Assuma o controle dos aplicativos de suporte do Mac.";
"BenefitDescription_1" = "Gerencie todos os itens de início para executar apenas o que você precisa.";

"TitleText_CMOptimizationModuleScanIdentifierHungApps" = "Aplicativos Travados";
"DescriptionText_CMOptimizationModuleScanIdentifierHungApps" = "De vez em quando, aplicativos tendem a se deparar com erros que fazem com que eles parem de responder. Mesmo assim, eles continuam usando recursos do Mac. Identifique‑os e encerre‑os imediatamente.";

"TitleText_CMOptimizationModuleScanIdentifierLaunchAgents" = "Agentes Iniciais";
"DescriptionText_CMOptimizationModuleScanIdentifierLaunchAgents" = "Em sua maioria, estes itens são pequenos aplicativos que auxiliam outros apps que você tem. Eles ampliam a funcionalidade do app principal, mas em alguns casos você pode querer removê-los ou desativá-los.";

"TitleText_CMOptimizationModuleScanIdentifierLoginItemsCompound" = "Itens de Início";
"TitleText_CMOptimizationModuleScanIdentifierLoginItemsCompound_MAS" = "Itens de Início";
"DescriptionText_CMOptimizationModuleScanIdentifierLoginItemsCompound" = "Gerencie a lista de aplicativos abertos automaticamente ao iniciar a sessão. Não desperdice o desempenho do Mac com processos que você não precisa nem usa.";
"DescriptionText_CMOptimizationModuleScanIdentifierLoginItemsCompound_MAS" = "Revise a lista de aplicativos abertos automaticamente ao iniciar a sessão. Não desperdice o desempenho do Mac com processos que você não precisa nem usa.";

"TitleText_CMOptimizationModuleScanIdentifierConsumingApps" = "Altos Consumidores";
"DescriptionText_CMOptimizationModuleScanIdentifierConsumingApps" = "É difícil reparar quando certos processos em execução começam a consumir muitos recursos do Mac desnecessariamente. Identifique e encerre esses aplicativos se você não precisar deles.";

"ButtonTitle_Relaunching" = "Reabrindo…";
"ButtonTitle_Relaunch" = "Reabrir";

"NodeTitle_Agent" = "- Agente";
"NodeTitle_LoginItem" = "- Item de Início";

"NodeStateDescription_Inactive" = "Este item não pode ser removido sozinho.";
"NodeStateDescription_Inactive_MAS" = "Este item não pode ser removido sozinho. Desative-o nas preferências do respectivo aplicativo, se necessário.";

"AuthorizationText_EnableLaunchAgent" = "Autorize o CleanMyMac a ativar esta extensão e realizar outras operações que exigem um nome e uma senha de Administrador.";
"AuthorizationText_DisableLaunchAgent" = "Autorize o CleanMyMac a desativar esta extensão e realizar outras operações que exigem um nome e uma senha de Administrador.";

"CleanupSuccessComplete_ExecutedWorkTypeText" = "Removidos";

"ProcessReminder_CleanComplete_Title" = "Limpeza concluída!";
"ProcessReminder_CleanComplete_Description" = "O CleanMyMac concluiu as otimizações para você.";

"ReviewDetails_MasterTable_AccessibilityLabel" = "Itens de otimização";
